.xwd0
{
  position:absolute;
  left:290px;
  top:10px;
  width:820px;
  height:220px;
  z-index:0;

}
.xwd1
{
  position:absolute;
  left:0px;
  top:220px;
  width:460px;
  height:308px;
  z-index:1;

}
.xwd2
{
  position:absolute;
  left:0px;
  top:230px;
  width:460px;
  height:60px;
  z-index:2;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd3
{
  text-align:center;
  text-indent:0px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;

}
.xwd4
{
  font-size:8pt;
  font-family:'MS Sans Serif';
  font-style:normal;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd5
{
  position:absolute;
  left:1180px;
  top:560px;
  width:170px;
  height:60px;
  z-index:3;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd6
{
  text-align:left;
  text-indent:0px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;

}
.xwd7
{
  font-size:10pt;
  font-family:'Arial';
  font-style:normal;
  font-weight:normal;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd8
{
  font-size:18pt;
  font-family:'Arial';
  font-style:normal;
  font-weight:bold;
  color:#0000ff;
  background-color:transparent;
  text-decoration:underline;

}
.xwd9
{
  position:absolute;
  left:470px;
  top:220px;
  width:460px;
  height:308px;
  z-index:4;

}
.xwd10
{
  position:absolute;
  left:940px;
  top:220px;
  width:460px;
  height:307px;
  z-index:5;

}
.xwd11
{
  position:absolute;
  left:510px;
  top:230px;
  width:340px;
  height:60px;
  z-index:6;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd12
{
  font-size:8pt;
  font-family:'MS Sans Serif';
  font-style:normal;
  font-weight:normal;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd13
{
  position:absolute;
  left:990px;
  top:230px;
  width:230px;
  height:60px;
  z-index:7;
  text-align:left;
  word-wrap:break-word;
  overflow-y:auto;

}
.xwd14
{
  font-size:10pt;
  font-family:'Arial';
  font-style:normal;
  font-weight:bold;
  color:#000000;
  background-color:transparent;
  text-decoration:none;

}
.xwd15
{
  position:absolute;
  left:0px;
  color:#F6E0A6
}
div#container
{
  width:1400px;
  position:relative;
  margin-top:0px;
  margin-left:auto;
  margin-right:auto
}
body
{
  margin:0;
  background-color:#F6E0A6;
  text-align:center;

}
